<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50aa099b2a8a29ecfb021fbaf737b753">
  <dict>
    <!--2023-02-11 10:05:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:05:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
